body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(../img/img01.gif) repeat-x !important;
	font-family: Arial;
	font-size: 12px;
	color: #666666;
}

#headmenu {
	margin-top: 0;
	min-height: 20px;
}

blockquote {
	font-style: italic;
}

a {
	color: #70BF0C;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
	color: #666666;
}

img.left {
	float: left;
	margin: 0 15px 0 0;
}

img.right {
	float: left;
	margin: 0 0 0 15px;
}

#header {
	width: 1100px;
	height: 300px;
	margin: 0 auto;
	padding: 0 40px;
	background: url(../img/img03.jpg) no-repeat left bottom;
}

#menu {
	width: 900px;
	height: 100px;
}

#menu ul {
	margin: 0;
	padding: 25px 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#logo {
	clear: both;
	width: 900px;
	height: 200px;
}

#logo h1, #logo h2 {
	color: #fff;
}

#logo h1 {
	padding: 70px 0 0 0;
	font-size: 28px;
	font-weight: bold
}

#logo h2 {
	padding: 0 0 0 100px;
	font-size: 14px;
}

#logo a {
	text-decoration: none;
	color: #ffffff;
}

#page {
	width: 1100px;
	margin: 0 auto;
	padding: 30px 0;
}

#head {
	font-size: 14pt;
	font-weight: bold;
}

#content {
	float: left;
	width: 800px;
}

#sidebar {
	float: right;
	width: 280px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 20px;
	padding: 20px 20px 20px 20px;
	background: url(../img/img04.jpg) no-repeat;
}

#sidebar li ul {
	line-height: 240%;
}

#sidebar li li {
	margin: 0;
	padding: 0;
	background: none;
	padding-left: 15px;
	background: url(../img/img05.gif) no-repeat left center;
}

#sidebar h2 {
	margin-bottom: 20px;
	color: #ffffff;
	padding: 3px 0 5px 14px;
}

#sidebar li.active, #sidebar li.active > a {
      color: #777777;
}

.title  {
	color: #70BF0C
}

#s {
	width: 160px;
}

#footer {
	clear: both;
	padding: 30px 0;
	background: url(../img/footer.gif) repeat-x;
	border-top: 5px solid #C245D1;
	text-align: center;
	font-size: 10px;
}

#footer p {
	margin: 0;
	color: #ffffff;
}

#footer a {
	color: #ffffff;
}

.submenu_item {
	margin-left: 17px !important;
}

.menu_heading {
	display: inline-block;
	list-style-type: none;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
	color: #000 !important;
	font-size: 11pt;
	font-weight: bold;
	background: none !important;
}

.submenu_item + .menu_heading {
	font-size: 11pt;
	margin-top: 7px !important;
	margin-bottom: 7px !important;
}

.menu_separator {
	list-style-type: none;
	background: none !important;
	margin-top: 12px !important;
	margin-bottom: 12px !important;
}
